
<section class="container">

    <div class="row">
        <div class="col-md-12">
            <p class="mt32" style="font-size:18px">
                This is the sales managers' tool to exclude double work and broken communication through fore-handed exposure of duplicates of leads, opportunities and customers.
            </p>

            <p class="mt8" style="font-size:18px">
                The tool is compatible

                <span>with both Odoo Enterprise and Odoo Community.</span>
            </p>

            <ul class="nav nav-tabs">

            <li class="active" style="color:#428bca;">
                <a href="#features"
                   data-toggle="tab"
                   aria-expanded="true"
                >
                   Features
                </a>
            </li>


                <li>
                    <a href="#screenshots"
                       data-toggle="tab"
                       aria-expanded="true"
                    >
                       Screenshots
                    </a>
                </li>

            <li style="color:#428bca;">
                <a href="#support_info"
                   data-toggle="tab"
                   aria-expanded="true"
                >
                   Support

                   <span>&amp; Demo</span>

                </a>
            </li>

            </ul>


            <div class="tab-content mt16">

                <div class="tab-pane active" id="features">

                    <div class="alert alert-info">
                        <span style="font-size:18px">

                            <i class="fa fa-info-circle"> </i>

                            If you do not use CRM and searches for the tool only for partners' duplicates, look at the tool <a href='https://apps.odoo.com/apps/modules/11.0/partner_duplicates/'>Contacts Duplicates Real Time Search</a>
                        </span>
                    </div>

                    <p class="mt32">

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                Search of duplicates is <strong>real-time</strong>. You see results as soon as you save a partner or an opportunity
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                The tool is fully <strong>configurable</strong>. Duplicates are defined according to your flexibly set up rules
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                Use <i>rigid</i> criteria to fully <strong>exclude duplicates creation</strong>. Odoo would not allow salespersons to save a customer or an opportunity, if any duplicates were found by rigid rules
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                Use <i>soft</i> criteria to warn salespersons of <strong>possible</strong> duplicates but not restrict them in such duplicates creation. An instance access to potential duplicates is available from form and kanban views. Besides, use the special filter for duplicates analysis
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                As duplicates criteria use any field of the following types: char (name, email, phone, mobile, etc.), text (descriptions), many2one (reference for a parent company or a related customer), selection (for instance, type), date and datetime (e.g. birthday), integer and float (any unique code or even planned revenue)
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                A document is considered as a duplicate, if it satisfies <strong>any</strong> of criteria. For all types except 'char', a duplicate should have absolutely the same value (e.g. '123' = '123', but '123' is not equal '1234'). 
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                <i><strong><span style="color: #483d8b">New</span></strong></i> You may restrict search only for companies and stand-alone individuals. If the option is checked, Odoo will search only for and only among partners without parent
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                <i>[Only for soft search]</i> For char fields it is the operator 'ilike', thus, 'agro' is considered to be a potential duplicate of 'Agrolait' (but Agrolait is not considered as a duplicate of 'agro')
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                The module supports <strong>multi companies</strong>. Duplicates are searched within a certain company. Thus, there may be equal objects related to different corporates
                            </span>
                        </div>

                        <div class="mb8">
                            <span class="fa fa-check-square-o fa-2x" style="color:#21B799;"/>
                            <span style="font-size:18px">
                                The app is fully compatible with the Odoo standard tool to merge opportunities
                            </span>
                        </div>

                    </p>

                    <div class="alert alert-warning">
                        <span style="font-size:18px">
                            <i class="fa fa-book"/>
                            The module features depend on your Odoo version.
                            Please select required one on the top right of this page
                        </span>
                    </div>

                </div>


                <div class="tab-pane" id="screenshots">

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Configure soft and rigid criteria to search duplicates of customers and opportunities
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Odoo configure soft and rigid criteria to search duplicates"
                             src="search_criteria.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Users can't save a customer if there is a rigid duplicate found
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Odoo partners rigid duplicates"
                             src="partner_rigid.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Warn salespersons of possible customers duplicates
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Odoo search customers duplicates"
                             src="partner_soft.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Instant access to customer possible duplicates from kanban
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Duplicates kanban view"
                             src="partners_kanban.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Partners overall duplicates analysis
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Filter customers duplicates"
                             src="partners_filter.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Partners tree: observe potential duplciates counter
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Customers list possible duplicates"
                             src="partners_tree.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Salespersons are forbidden save an opportunity if there is a rigid duplicate found
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Opportunities duplicates restriction"
                             src="leads_rigid.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Warn salespersons of possible opportunites duplicates
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Potential leads/opportunities duplicates"
                             src="leads_soft.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            One-click access for opportunities duplicates from kanban view
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Opportunities kanban duplicates"
                             src="leads_kanban.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Filter opportunities with possible duplicates
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Odoo opportunities&#39; duplicates filter"
                             src="leads_filter.png"
                        />
                    </div>

                    <div class="col-md-12 mb32 alert alert-success">
                         <span style="font-size:18px">
                            Number of potential opportunities duplicates right in the opportunities' list
                         </span>
                    </div>
                    <div class="col-md-12 mb32">
                        <img class="img img-responsive shadow"
                             alt="Opportunities duplicates counter"
                             src="leads_tree.png"
                        />
                    </div>

                </div>

                <div class="tab-pane" id="support_info">

                    <div class="col-md-12">
                        <p style="font-size:18px;">
                            <a href="https://odootools.com/">OdooTools</a> is the team of developers and business analysts to help you extend Odoo potential. We have been communicating with end users to whom the software became the main business tool since 2012. As a result, we are proud of dozens of successful Odoo apps developed.  We are open for new ideas and challenges to create the best Odoo tools for business needs all over the world.
                        </p>

                        <p style="font-size:18px;">
                            This tool has been developed in cooperation with <a href="https://itlibertas.com/">IT Libertas</a> - one of the leading Odoo
                            integrators in Russia.
                        </p>

                    </div>

                    <div class="col-md-12 mb4 alert alert-success">
                         <span style="font-size:18px">
                            To contact us please register in our support system. Registration form is available by any link below. Registration doesn't take more than 30 seconds. No phone number or credit card are required
                         </span>
                    </div>

                    <div class="col-md-12"
                         style="background-color:#339966; padding:2%;"
                    >
                        <div style="font-size:25px;" class="text-center">
                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_31&amp;x_custom_2=x_option_3&amp;url_type_id=1"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-bug" style="color:white;"/> Bug Report
                            </a>
                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_31&amp;x_custom_2=x_option_3&amp;url_type_id=4"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-info-circle" style="color:white;"/> Raise Question
                            </a>
                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_31&amp;x_custom_2=x_option_3&amp;url_type_id=2"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-bookmark" style="color:white;"/> New Features
                            </a>
                        </div>
                        <div style="font-size:25px"  class="text-center">

                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_31&amp;x_custom_2=x_option_3&amp;url_type_id=3&amp;name=Demo Database for Testing"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-laptop" style="color:white;"/>  Request Demo Database (Live Preview)
                            </a>

                            <a href="https://odootools.com/my/tickets/newticket?&amp;x_custom_1=x_option_31&amp;x_custom_2=x_option_3&amp;url_type_id=5"
                               target="_blank"
                               style="color:white;padding:0 1% 0 1%"
                            >
                                <i class="fa fa-lightbulb-o" style="color:white;"/>  Share Module Ideas
                            </a>
                        </div>
                    </div>
                </div>


            </div>
        </div>

    </div>
</section>

                